Subject: JaYWay Chat Audit
From: Amit Gupta <[email-masked]>
To: Harsh Sharma <[email-masked]>, "Jet Jason, Paraiso. Gromea" <[email-masked]>
Cc: deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Fri, 9 Sep 2022 03:28:13 -0700 (MST)

Hi Team, 

Please find the analysis details of the chats audited for JayWay with transcript : 

Chat ID: RHIW9IW6RP (Jason): 

Transcript : 

diana and Jason 
Chat started: Yesterday, 10:36 pm 
diana 
Pre-chat form 
Name: 
diana 
E-mail (optional): 
[email-masked] 
Jason 
Hello, Can I help you plan your upcoming vacation? 
Hi there , welcome to Jayway 
diana 
hi 
Jason 
Do you already have some cities in mind where you want to visit? 
diana 
yes, i am thinking of zagreb, sarajevo, belgrade 
2 adults 
our dates are from october 30 to nov 5 
Jason 
Excellent , thanks for the details 
What kind of activities do you like to do on vacation? 
diana 
historic places, city tours 
nice restaurans 
Jason 
Cool! Would you like to include your telephone number ? ( optional) 
diana 
52 4731192368 
Jason 
Excellent ! Please know There is no set fee or cost for our services. We will present you with a package price based on the your needs and preferences 
diana 
great, thanks 
Jason 
Which country you will be travelling from? 
diana 
from spain 
Jason 
I appreciate all the information, Our Travel Experts will reach out to you the soonest possible.... 
Is there anything else at the moment? 
diana 
no, thank you very much 
Jason 
We look forward to partnering with you in your future trip & Thanks for choosing Jayway 

Bye for now:-) 
10:43:53 pm 
diana 
bye 
10:44:00 pm 
Jason closed the chat. 

Audit Feedback : Chat was handled well, answered customer queries and gathered lead generation details to arrange cb from our travel experts to plan their upcoming vacation. 

Chat ID: RHIWHJP8LY (Jason): 

Transcript : 

Traveler and Jason 
Chat started: Yesterday, 10:59 pm 
Jason 
Hi there! Where are dreaming of vacationing to? 
Traveler 
Italy 
Jason 
Hi there , welcome to Jayway 
Traveler 
My husband & I will be celebrating our 30 year anniversary. We would love to do a combo of a short cruise & rail. We have no interest in touring museums or places like Rome or Paris. We like food & wine and will have 10 days to do this maybe 12. I have never been to Europe. My husband has been to Ireland & Germany a few times for business. We have no idea what to see since we are not really into historical tours & art. I don't want to come off crude but we really want to do fun stuff and not be with a bunch of senior citizens 
Jason 
Wow! Indeed a Happy and blessed Celebration! Happy Anniv 
I'll have one of our expert vacation planners to get in touch with you and sort this out with more information the soonest possible , I just need to ask a few details.. 
Traveler 
sure 
Jason 
By the way Thanks for the advance infos... 
Do you also know when you would want to leave? 
Traveler 
whenever it would be best to go in 2023 
our anniversary is in June but that does not mean we can go at a different time 
Jason 
okay got it! 
Can I please have your name, email and (phone number if applicable/optional) ?. 
Traveler 
really open to anytime 
Jason 
Duly noted.. 
Traveler 
Debbie Reinhardt email: [email-masked] my cell# is 631-463-4425 
we live on Long Island so airfare would also be factored in 
Jason 
Perfect! I appreciate all the information, Our Travel Experts will reach out to you the soonest possible.... 
Is there anything else at the moment? 
Traveler 
no, just trying to get started on figuring this all out 
Jason 
Will surely reach out! 
We look forward to partnering with you in your future and beautiful trip & Thanks for choosing Jayway 
Bye for now! 🙂 
Traveler 
thank you & goodbye 
11:11:09 pm 
Jason closed the chat. 

Audit Feedback : Chat was handled well, answered customer queries and gathered lead generation details to arrange cb from our travel experts to plan their upcoming vacation. 

No missed/abandoned chats. 

Thanks and Regards 
Amit